Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1365329

Summary: mozilla-noscript-2.9.0.14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: mozilla-noscriptAssignee: Dominik 'Rathann' Mierzejewski <dominik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: andreas, dominik
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mozilla-noscript-2.9.0.14-1.fc24 mozilla-noscript-2.9.0.14-1.fc23 mozilla-noscript-2.9.0.14-1.fc25 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-18 21:19:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2016-08-09 00:24:39 UTC
Latest upstream release: 2.9.0.14
Current version/release in rawhide: 2.9.0.13-1.fc26
URL: https://noscript.net/changelog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2018/

Comment 1 Fedora Update System 2016-08-10 11:46:29 UTC
mozilla-noscript-2.9.0.14-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-057b19a1f6

Comment 2 Fedora Update System 2016-08-10 11:46:42 UTC
mozilla-noscript-2.9.0.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4984087a8

Comment 3 Fedora Update System 2016-08-10 11:46:47 UTC
mozilla-noscript-2.9.0.14-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-00f6d00b28

Comment 4 Fedora Update System 2016-08-10 18:55:11 UTC
mozilla-noscript-2.9.0.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-c4984087a8

Comment 5 Fedora Update System 2016-08-10 19:53:05 UTC
mozilla-noscript-2.9.0.14-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-057b19a1f6

Comment 6 Fedora Update System 2016-08-11 03:24:15 UTC
mozilla-noscript-2.9.0.14-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-00f6d00b28

Comment 7 Fedora Update System 2016-08-18 21:19:24 UTC
mozilla-noscript-2.9.0.14-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-18 23:18:56 UTC
mozilla-noscript-2.9.0.14-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-08-27 10:43:53 UTC
mozilla-noscript-2.9.0.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.